/*IE6,7,8*/
 @media \0screen\,screen\9 {
  .custom-logo-link { padding-top: 15px; }
  .media-logo .col-sm-2:nth-child(6n+1){
		clear: both !important;
	}
 }

/* IE9,10*/
 @media screen and (min-width:0\0){
    .custom-logo-link { padding-top: 15px; }
    .media-logo .col-sm-2:nth-child(6n+1){
		clear: both !important;
	}
	.stats .stats-item{
		flex-basis: 17%;
	}
 }

  /*IE10+*/
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .custom-logo-link { padding-top: 15px; }
    .media-logo .col-sm-2:nth-child(6n+1){
		clear: both !important;
	}
	.stats .stats-item{
		flex-basis: 17%;
	}
 }